.plsh{
    display: flex;
    align-items: stretch;
}
.plsh-3{
    width: 75%;
    /* padding-top: 20px; */
    /* margin-top: -20px; */
    padding-bottom: 20px;
    margin-bottom: -20px;
    border-right: 1px solid #d2d2d2;
    padding-right: 20px;
}
.plsh-1{
    width: 25%;
    padding-left: 20px;
    /* padding-top: 20px; */
    /* margin-top: -20px; */
    padding-bottom: 20px;
    margin-bottom: -20px;
}
.plsh_section-title{
    padding-bottom: 20px;
}
.plsh_row{
    display: grid;
    grid-gap: 30px;
    grid-auto-columns: minmax(100px, 1fr);
    grid-template-areas:
            ". . .";
    position: relative;
}
.plsh_row--one{
    grid-template-areas: ".";
}
.plsh_item{
    padding: 11px 20px;
    border-radius: 10px;
    height: 140px;
    color: #fff;
    position: relative;
    background-repeat: no-repeat;
    background-position: calc(100% - 25px) 15px;
    background-size: 50px;
    transition: background 0.2s;
}
.plsh_item:hover{
    /*background-size: 44px;*/
    /*background-position: calc(100% - 17px) 15px;*/
}

.plsh_title{
    padding-right: 63px;
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
}
.plsh_item a{}
.plsh_item.utmn:after,.plsh_item.minobr:after{
    content:'';
    background-size: 20px;
    position: absolute;
    left: 15px;
    bottom: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 31px;
    height: 24px;
}
.plsh_item.utmn:after{
    background-image:url('../img/icons/т.svg');
}
.plsh_item.minobr:after{
    /*background-image:url('../img/icons/Emblem_of_the_Ministry_of_science_and_higher_education_of_the_Russian_Federation_(25.02.2019_-_present)-min.png');*/
}
.minobr_dop{
    background-color: inherit;
    position: absolute;
    bottom: -40px;
    left: 0px;
    padding: 9px 0 10px;
    border-radius: 0 0 10px 10px;
    /*background-image:url('../img/icons/Emblem_of_the_Ministry_of_science_and_higher_education_of_the_Russian_Federation_(25.02.2019_-_present)-min.png');*/
    background-position: 8px;
    background-size: 20px;
    background-repeat: no-repeat;
    font-size: 14px;
    z-index: 1;
    width: calc((100% / 2) - 1px);
    text-align: center;
}
.minobr_dop img{
    width:20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: -10px;
}
.minobr_dop:before,.minobr_dop:after{
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    right: -16px;
    top: 0px;
}
.plsh_item:hover .minobr_dop:before, .plsh_item:hover  .minobr_dop:after{}
.minobr_dop:after{
    background: #0070b9;
    border-radius: 0 0 10px;
    z-index: 2;
    right: -15px;
}
.minobr_dop:before{
    background: #fff;
    z-index: 3;
    border-radius: 10px 0 0 0;
    overflow: hidden;
    width: 17px;
    height: 17px;
    right: -17px;
}
.plsh_item a i{}
.plsh_item.distance{background-color: #605ca8;background-image:url('../img/icons/дистанс.svg');}
.plsh_item.covid{background-color: #8dc63f;background-image:url('../img/icons/ковид.svg');}
.plsh_item.employment{background-color: #f7941d;background-image:url('../img/icons/программа.svg');}
.plsh_item.minobr{background-color: #0070b9;background-image:url('../img/icons/шапка.svg');height: 100px;border-radius: 10px 10px 10px 0;}
.plsh_item_dop{
    background-color: #0070b9;
    position: absolute;
    bottom: -40px;
    left: calc((100% / 2) + 3px);
    padding: 9px 0 10px;
    font-size: 14px;
    color: #fff;
    z-index: 3;
    border-radius: 10px;
    text-align: center;
    width: calc((100% / 2) - 1px);
}
.plsh_item_dop img{
    width:20px;
    /*background-image:url('../img/icons/001-telegram.svg');*/
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: -10px;
}
@media (max-width: 1200px){
    .plsh_title{
        line-height: 20px;
        font-size: 16px;
        padding-right: 23%;
    }
    .plsh_item{
        background-size: 15%;
    }
    .plsh_item_dop img, .minobr_dop img{
        margin-right: 0;
    }
    .plsh_row--one{
        max-width: 500px;
        margin: 0 auto;
    }

}
@media (max-width: 991px){
    .plsh{
        display: block;
    }
    .plsh-3{
        width: 100%;
        padding-right:0px;
        border-right:none;
        border-bottom:1px solid #d2d2d2;
    }
    .plsh-1{
        width:100%;
        padding-left: 0;
        margin: 0 auto;
        margin-top: 30px;
    }
    .plsh_item.minobr{
        background-size: 8%;
    }
}
@media (max-width: 800px){
    .plsh_title{
        padding-right:0px;
    }
    .plsh_item{
        background-image: none!important;
    }
}
@media (max-width: 600px){
    .plsh_row:not(.plsh_row--one){
        grid-template-areas: ". .";
    }

}
@media (max-width: 425px){
    .plsh_item{
        padding: 11px 7px;
    }
    .plsh_item.utmn:after, .plsh_item.minobr:after{
        display:none;
    }
    .plsh_title{
        line-height: 18px;
        font-size: 14px;
    }
}
